
#f01{
	background:url(../img/fier_s001.png) no-repeat;
	width:100%;
	margin-top:20%;
	height:80%;
	position:absolute;
	-webkit-animation:fier01-m 4s ease-in infinite,fier01-op 4s ease infinite;
	-moz-animation:fier01-m 4s ease-in infinite,fier01-op 4s ease infinite;	
	animation:fier01-m 4s ease-in infinite,fier01-op 4s ease infinite;
}
#f02{
	background:url(../img/fier_s002.png) no-repeat;
	width:100%;
	height:100%;
	position:absolute;
	bottom:0px;
	-webkit-animation:fier02-m 4s ease infinite,fier02-op 4s ease infinite;	
	-moz-animation:fier02-m 4s ease infinite,fier02-op 4s ease infinite;
	animation:fier02-m 4s ease infinite,fier02-op 4s ease infinite;
}
#f03{
	background:url(../img/fier_s003.png) no-repeat;
	width:100%;
	height:100%;
	position:absolute;
	bottom:0px;
	-webkit-animation:fier03-m 4s ease infinite ;	
	-moz-animation:fier03-m 4s ease infinite ;	
	animation:fier03-m 4s ease infinite ;
}
#f04{
	background:url(../img/fier_s004.png) no-repeat;
	width:100%;
	height:100%;
	position:absolute;
	bottom:0px;
}

#bgfier{
	opacity:0.4;
	-webkit-animation:fier-op 10s linear infinite,fier-o 2s linear infinite;
	-moz-animation:fier-op 10s linear infinite ,fier-o 2s linear infinite;
	animation:fier-op 10s linear infinite ,fier-o 2s linear infinite;
}

#bgfier2{
	opacity:0.2;
	-webkit-animation:fier-op2 12s linear infinite,fier-o 3s linear infinite ;
	-moz-animation:fier-op2 12s linear infinite ,fier-o 3s linear infinite;
	animation:fier-op2 12s linear infinite ,fier-o 3s linear infinite;
}

#bgfier3{
	opacity:0.4;
	-webkit-animation:fier-op3 15s linear infinite ;
	-moz-animation:fier-op3 15s linear infinite ;
	animation:fier-op3 15s linear infinite ;
}
#bgfier4{
	opacity:0.7;
	-webkit-animation:fier-op4 25s linear infinite,fier-o 5s linear infinite ;
	-moz-animation:fier-op4 25s linear infinite ,fier-o 5s linear infinite;
	animation:fier-op4 25s linear infinite ,fier-o 5s linear infinite;
}

#bgfier5{
	opacity:0.4;
	-webkit-animation:fier-op3 20s linear infinite ;
	-moz-animation:fier-op3 20s linear infinite ;
	animation:fier-op3 20s linear infinite ;
}
#bgfier6{
	opacity:0.7;
	-webkit-animation:fier-op4 30s linear infinite,fier-o 5s linear infinite ;
	-moz-animation:fier-op4 30s linear infinite ,fier-o 5s linear infinite;
	animation:fier-op4 30s linear infinite ,fier-o 5s linear infinite;
}




/*
#wt-text01{	-webkit-animation:wt-text01 2s linear forwards;-moz-animation:wt-text01 2s linear forwards;opacity:0;}
#wt-text02{	-webkit-animation:wt-text01 2s 2s linear forwards;-moz-animation:wt-text01 2s 2s linear forwards;opacity:0;}
#wt-text03{	-webkit-animation:wt-text01 2s 4s linear forwards;-moz-animation:wt-text01 2s 4s linear forwards;opacity:0;}
#wt-text04{	-webkit-animation:wt-text01 2s 6s linear forwards;-moz-animation:wt-text01 2s 6s linear forwards;opacity:0;}
#wt-text05{	-webkit-animation:wt-text01 2s 8s linear forwards;-moz-animation:wt-text01 2s 8s linear forwards;opacity:0;}
#wt-text06{	-webkit-animation:wt-text01 2s 10s linear forwards;-moz-animation:wt-text01 2s 10s linear forwards;opacity:0;}
#wt-text07{	-webkit-animation:wt-text01 2s 12s linear forwards;-moz-animation:wt-text01 2s 12s linear forwards;opacity:0;}
#wt-text08{	-webkit-animation:wt-text01 2s 14s linear forwards;-moz-animation:wt-text01 2s 14s linear forwards;opacity:0;}
#wt-text09{	-webkit-animation:wt-text01 2s 16s linear forwards;-moz-animation:wt-text01 2s 16s linear forwards;opacity:0;}
#wt-text10{	-webkit-animation:wt-text01 2s 18s linear forwards;-moz-animation:wt-text01 2s 18s linear forwards;opacity:0;}
#wt-text11{	-webkit-animation:wt-text01 2s 20s linear forwards;-moz-animation:wt-text01 2s 20s linear forwards;opacity:0;}
#wt-text12{	-webkit-animation:wt-text01 2s 22s linear forwards;-moz-animation:wt-text01 2s 22s linear forwards;opacity:0;}
#wt-text13{	-webkit-animation:wt-text01 2s 24s linear forwards;-moz-animation:wt-text01 2s 24s linear forwards;opacity:0;}
*/
/*
#wt-text01{	-webkit-animation:wt-text01 2s linear;opacity:0;}
#wt-text02{	-webkit-animation:wt-text01 4s linear;opacity:0;}
#wt-text03{	-webkit-animation:wt-text01 6s linear;opacity:0;}
#wt-text04{	-webkit-animation:wt-text01 8s linear;opacity:0;}
#wt-text05{	-webkit-animation:wt-text01 10s linear;opacity:0;}
#wt-text06{	-webkit-animation:wt-text01 12s linear;opacity:0;}
#wt-text07{	-webkit-animation:wt-text01 14s linear;opacity:0;}
#wt-text08{	-webkit-animation:wt-text01 16s linear;opacity:0;}
#wt-text09{	-webkit-animation:wt-text01 18s linear;opacity:0;}
#wt-text10{	-webkit-animation:wt-text01 20s linear;opacity:0;}
#wt-text11{	-webkit-animation:wt-text01 22s linear;opacity:0;}
#wt-text12{	-webkit-animation:wt-text01 24s linear;opacity:0;}
#wt-text13{	-webkit-animation:wt-text01 26s linear;opacity:0;}
*/

.world #topbox #text-box{
	-webkit-animation:wt-textall 26s linear;
	-moz-animation:wt-textall 26s linear;
	animation:wt-textall 26s linear;	
}


.card #cloud{
	-webkit-animation:cloud-move 26s linear infinite;
	-moz-animation:cloud-move 26s linear infinite;
}


/*webkit系*/

@-webkit-keyframes 'fier-o'{
	0%{ opacity:0.3}
	50%{ opacity:0.5}
	100%{ opacity:0.3}
}


@-webkit-keyframes 'fier-op'{
	0%{background-position:-2000px 1000px;}
	100%{background-position:2000px -1000px;}
}

@-webkit-keyframes 'fier-op2'{
	0%{background-position:-2000px 1000px;}
	100%{background-position:2000px -1000px;}
}
@-webkit-keyframes 'fier-op3'{
	0%{background-position:-2000px 1000px;}
	100%{background-position:1000px 0px;}
}
@-webkit-keyframes 'fier-op4'{
	0%{background-position:-2000px 1000px;}
	100%{background-position:500px -300px;}

}



@-webkit-keyframes 'fier01-m'{
	0%{background-position:80% 60%;}
	70%{}	
	100%{background-position:top right;}	
}
@-webkit-keyframes 'fier01-op'{
	0%{opacity:1;}
	95%{opacity:0;}	
	100%{opacity:0;}
}
@-webkit-keyframes 'fier02-m'{
	0%{background-position:bottom center;}
	100%{background-position:top right;}	
}
@-webkit-keyframes 'fier02-op'{
	0%{opacity:1;}
	80%{opacity:1;}
	100%{opacity:0;}
}
@-webkit-keyframes 'fier03-m'{
	0%{background-position:80% 60%;}
	100%{background-position:top right;}	
}
@-webkit-keyframes 'fier03-op'{
	0%{opacity:0.3;}
	80%{opacity:1;}
	100%{opacity:0;}
}

@-webkit-keyframes 'wt-text01'{
	0%{height:0px; opacity:1;}
	100%{height:374px; opacity:1;}
}

@-webkit-keyframes 'wt-textall'{
	0%{background-position:-390px 0;}
	100%{background-position:0 0;}
}
@-webkit-keyframes 'cloud-move'{
	0%{background-position:2100px 0;}
	100%{background-position:-2200px 0;}
}



/*moz系*/

@-moz-keyframes fier-o{
	0%{ opacity:0.3}
	50%{ opacity:0.5}
	100%{ opacity:0.3}
}

@-moz-keyframes fier-op{
	0%{background-position:-2000px 1000px;}
	100%{background-position:2000px -1000px;}
}
@-moz-keyframes fier-op2{
	0%{background-position:-2000px 1000px;}
	100%{background-position:2000px -1000px;}
}
@-moz-keyframes fier-op3{
	0%{background-position:-2000px 1000px;}
	100%{background-position:1000px 0px;}
}
@-moz-keyframes fier-op4{
	0%{background-position:-100px 100px;}
	100%{background-position:500px -300px;}
}

@-moz-keyframes fier01-m{
	0%{background-position:80% 60%;}
	70%{}	
	100%{background-position:top right;}	
}
@-moz-keyframes fier01-op{
	0%{opacity:1;}
	95%{opacity:0;}	
	100%{opacity:0;}
}
@-moz-keyframes fier02-m{
	0%{background-position:bottom center;}
	100%{background-position:top right;}	
}
@-moz-keyframes fier02-op{
	0%{opacity:1;}
	80%{opacity:1;}
	100%{opacity:0;}
}
@-moz-keyframes fier03-m{
	0%{background-position:80% 60%;}
	100%{background-position:top right;}	
}
@-moz-keyframes fier03-op{
	0%{opacity:0.3;}
	80%{opacity:1;}
	100%{opacity:0;}
}

@-moz-keyframes wt-text01{
	0%{height:0px;}
	100%{height:374px;}
}

@-moz-keyframes wt-textall{
	0%{background-position:-390px 0;}
	100%{background-position:0 0;}
}
@-moz-keyframes cloud-move{
	0%{background-position:2100px 0;}
	100%{background-position:-2200px 0;}
}

/*other*/
@keyframes fier-o{
	0%{ opacity:0.3}
	50%{ opacity:0.5}
	100%{ opacity:0.3}
}

@keyframes fier-op{
	0%{background-position:-2000px 1000px;}
	100%{background-position:2000px -1000px;}
}
@keyframes fier-op2{
	0%{background-position:-2000px 1000px;}
	100%{background-position:2000px -1000px;}
}
@keyframes fier-op3{
	0%{background-position:-2000px 1000px;}
	100%{background-position:1000px 0px;}
}
@keyframes fier-op4{
	0%{background-position:-100px 100px;}
	100%{background-position:500px -300px;}
}

@keyframes fier01-m{
	0%{background-position:80% 60%;}
	70%{}	
	100%{background-position:top right;}	
}
@keyframes fier01-op{
	0%{opacity:1;}
	95%{opacity:0;}	
	100%{opacity:0;}
}
@keyframes fier02-m{
	0%{background-position:bottom center;}
	100%{background-position:top right;}	
}
@keyframes fier02-op{
	0%{opacity:1;}
	80%{opacity:1;}
	100%{opacity:0;}
}
@keyframes fier03-m{
	0%{background-position:80% 60%;}
	100%{background-position:top right;}	
}
@keyframes fier03-op{
	0%{opacity:0.3;}
	80%{opacity:1;}
	100%{opacity:0;}
}

@keyframes wt-text01{
	0%{height:0px; opacity:1;}
	100%{height:374px; opacity:1;}
}

@keyframes wt-textall{
	0%{background-position:-390px 0;}
	100%{background-position:0 0;}
}
@keyframes cloud-move{
	0%{background-position:2100px 0;}
	100%{background-position:-2200px 0;}
}








